struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Benedict <pbened...@apache.org>
Subject Re: Struts 1.0 and Spring?
Date Fri, 11 Dec 2009 21:07:20 GMT
1.1 should be backwards compatible with 1.0. Have you thought of upgrading?

On Fri, Dec 11, 2009 at 12:39 PM, Stephen Turner <sturner@mit.edu> wrote:
> On Fri, 11 Dec 2009 13:26:46 -0500, Paul Benedict <pbenedict@apache.org>
> wrote:
>
>> Have you looked at the Spring API for its Struts support?
>>
>
> All I've seen in the Spring code refers to Struts 1.1
>
> Steve
>
>> On Fri, Dec 11, 2009 at 12:13 PM, Stephen Turner <sturner@mit.edu> wrote:
>>>
>>> I maintain a Struts 1.0 app and need to make some changes. While I'm
>>> working
>>> on the app, I'm wondering if there's any chance I could integrate Spring
>>> into the app, to manage Struts action classes. I found a plugin for
>>> Struts
>>> 1.1, but I don't want to upgrade the Struts version at this point.
>>>
>>> Thanks,
>>> Steve
>>>
> --
> Stephen Turner
> Senior Programmer/Analyst - SAIS
> MIT IS&T
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
> For additional commands, e-mail: user-help@struts.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message